<!DOCTYPE html>
<html lang="en">

<head>
  <title>Soft Skills Training</title>
  <meta charset="utf-8">
  <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>

  <!--Main Menu File-->
  <link rel="stylesheet" type="text/css" media="all" href="assert/css/mega/webslidemenu.css" />
  <!--Main Menu File-->

  <link rel="stylesheet" href="assert/css/bootstrap.min.css" />
  <link rel="stylesheet" href="assert/css/custom.css" />
  <!-- font awesome -->
  <link rel="stylesheet" href="assert/css/font-awesome.css" />
  <!-- font awesome -->

  <!--For Demo Only (Remove below css file and Javascript) -->
  <link rel="stylesheet" type="text/css" media="all" href="assert/css/mega/style.css" />
  
  <!--vertical tab-->
      <link href="assert/css/easy-responsive-tabs.css" rel="stylesheet">
  <!--vertical tab end-->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<script>
$(document).ready(function() {
    $("ul.resp-tabs-list li").click(function () {
$('li').removeClass("arrow");
$(this).addClass("arrow");
  });
});
</script>
<!--scoller start-->
      <!--  <link rel="stylesheet" href="assert/css/scrollbar.css" />
        <script src="assert/js/jquery.scrollbar.js"></script>
<script>
    $(document).ready(function(){
        $('.scrollbar-macosx').scrollbar();
    });
</script> -->
</head>

<body>
   <div class="header">
    <div class="wrapper clearfix">
      <div class="logo clearfix"><a href="index.html" title="Responsive Slide Menus"><img src="images/logosmall.png" alt="" /></a></div>
    </div>

    <!--Main Menu HTML Code-->
    <nav class="wsdownmenu clearfix">
      <label for="wsmainlinks" class="wsdownopener"><i class="fa fa-bars"></i> Menu</label>
      <input type="checkbox" id="wsmainlinks" class="wsdexpander" />
      <ul class="wsdown-mobile wsdownmenu-list">
        <li aria-haspopup="true"><a href="#" class="active"><i class="fa fa-home"></i><span class="hometext">&nbsp;&nbsp;Home</span></a></li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-align-justify"></i>corporate info<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu fade-bottom">
            <li><a href="#">who we are </a></li>
            <li><a href="#">why choose us</a></li>
            <!--<li><a href="#">Campus to Corporate Training</a></li>
            <li><a href="#">Conflict Management Training</a></li>
            <li><a href="#">Interviewing Skills Training</a></li>
             <!-- <li aria-haspopup="true">
              <label for="wsmainlinks-1-1" class="wsdownopener-sub"></label>
              <a href="#">Open Source Development&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
              <input type="checkbox" id="wsmainlinks-1-1" class="wsdexpander" />
              <ul class="wsdownmenu-submenu-sub">
                <li><a href="#">Submenu item 1</a></li>
                <li><a href="#">Submenu item 2</a></li>
                <li><a href="#">Submenu item 3</a></li>
              <li aria-haspopup="true">
                  <label for="wsmainlinks-1-2" class="wsdownopener-sub"></label>
                  <a href="#">Submenu item 4&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
                  <input type="checkbox" id="wsmainlinks-1-2" class="wsdexpander" />
                  <ul class="wsdownmenu-submenu-sub-sub">
                    <li class=""><a href="#">Submenu item 1 Sub</a></li>
                    <li class=""><a href="#">Submenu item 2 Sub</a></li>
                    <li class=""><a href="#">Submenu item 3 Sub</a></li>
                    <li class=""><a href="#">Submenu item 4 Sub</a></li>
                  </ul>
                </li>
              </ul>
            </li>-->
          </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="hr-consulting.html"><i class="fa fa-users"></i>Consulting<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu fade-bottom">
            <li><a href="#">Employeer </a></li>
            <li><a href="#">Job seeker</a></li>
            <li><a href="#">Enquiry form</a></li>
            <!--<li><a href="#">Managerial Training</a></li>
            <li><a href="#">Performance Appraisal Training</a></li>
	    <li><a href="#">Problem Solving Training</a></li>-->
	  </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-plane"></i>Training<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu">
            <li><a href="#">Soft Skills Training &nbsp;&nbsp;</a></li>
            <li><a href="#">Leadership Training</a></li>
            <li><a href="#">Communication Skills Training</a></li>
            <li><a href="#">Team Building Training</a></li>
            <li><a href="#">Executive Coaching</a></li>
	  </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class=""></i>Staffing<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu">
            <li><a href="#">Temporary Staffing</a></li>
	    <li><a href="#">IT Staffing</a></li>
	    <li aria-haspopup="true">
              <label for="wsmainlinks-1-1" class="wsdownopener-sub"></label>
              <a href="#">Executive Coaching&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
              <input type="checkbox" id="wsmainlinks-1-1" class="wsdexpander" />
              <ul class="wsdownmenu-submenu-sub">
                <li><a href="#">Nichepro Technologies</a></li>
              </ul>
            </li>
	  </ul>
        </li>	
   
        <li aria-haspopup="true">
          <label for="wsmainlinks-7" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-list"></i>&nbsp;&nbsp;Contact Us <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-7" class="wsdexpander" />
          <div class="megamenu halfdiv">
            <div class="container-fluid">
              <div class="row">
                <div class="col-lg-12">
                  <h3 class="title">Contact Us</h3>
                  <form name="contact_name" class="menu_form">
                    <input type="text" placeholder="Name">
                    <input type="text" placeholder="Email">
                    <textarea placeholder="Your message..."></textarea>
                    <input type="button" value="Reset">
                    <input type="submit" value="Send">
                  </form>
                </div>
              </div>
            </div>
            <div class="cl"></div>
          </div>
        </li>
      </ul>
    </nav>
    <!--Menu HTML Code end-->

  </div><!--header end-->

<!--vertical tab start-->
<div class="row" style="background: #f5f5f5;">
<div class="container space-top">
	<h2 class="aligncenter">Soft Skills Training</h2>
                  <div class="row">         
 <div id="verticalTab" style="margin: 20px 0;">
        <div class="col-lg-4 col-md-4">
<ul class="resp-tabs-list wdset">
             <li class="arrow_box resp-tab-item arrow" aria-controls="tab_item-0" role="tab">Soft Skills Training</li>
			    <li class="arrow_box resp-tab-item" aria-controls="tab_item-1" role="tab">BPO Training</li>
			    <li class="arrow_box resp-tab-item" aria-controls="tab_item-2" role="tab">Business Etiquette Training</li>
			    <li class="arrow_box resp-tab-item" aria-controls="tab_item-3" role="tab">Personality Development Training</li>
        </ul>
</div>
			<div class="col-lg-8 col-md-8">
        <div class="resp-tabs-container">
        <div>
         <div class="training traincontent">
                        <h3>Soft Skills Training</h3>
                                                    <div class="scrollbar-macosx"><p>Soft Skills training is being highly prioritized and recognized today by corporates institutes as being essential to relationships. Often we are asked the question, "What are soft skills?" Soft skills are personal characteristics that relate to a person's capability to interact effectually with others. Simply put, it is all about empathy. Empathy is not restricted to work, but, in fact, it is vital in all areas of life.</p>

<p>What is Soft Skills Training?</p>

<p>Soft skills training combines a variety of interpersonal, communication & social skills that help people interact effectively with others. This would enable individuals to work well with others in order to accomplish their goals.</p></div>
                     </div>
        </div>
            
        <div>
        <div class="training" id="section42">
                        <h3>BPO Training</h3>
                        <p> BPO Training

Our BPO Training and ITES Training Programs focuses on a wide array of skills required to function productively in the present Indian environment of flourishing BPO companies and IT Enabled Services.

With the growth of the BPO and ITES sector in India, there has been a steep rise in the demands for training at the foundation and managerial levels. We recommend that BPO/ITES training in India be outsourced as the skills required, such as Language Training, Accent Neutralization, Customer Service and Cultural Orientation, are of a highly specialized nature and require experienced professionals to facilitate these sessions. If not handled in the right fashion the results could be detrimental to the professional growth of the trainee and the organization.</p>
                     </div>
        </div>
            
        <div>
        <div class="training" id="section43">
                        <h3>Business Etiquette Training</h3>
                       <p>The Business Etiquette Training conducted by MMM Training Solutions as part of its Corporate Training focuses on business etiquette protocols that are essential to make a good first and lasting impression in the international business environment.

What is business etiquette training?

Business etiquette training facilitated by MMM enlightens participants on the accepted behaviour patterns and manners key to their profession. It emphases on a set of practices used and accepted in a multi-national work environment.
		       </p>
                     </div>
        </div>
            
            
        <div>
        <div class="training" id="section44">
                        <h3>Personality Development Training</h3>
			<p>Personality Development Training

Personality development training results in ongoing personal development - a key skill in leadership. When attending our Leadership Training special attention is paid to the awareness and shifting of your limiting mindsets - the only way to achieve permanent change.

What is personality development?

Personality development is the process of enhancing one’s self to bring about a positive change in their life. In other words, it is the method of developing necessary characteristics that make up the overall personality of an individual.
                      </p>
                     </div>
        </div>
            
           
            
           
            

        </div>
       </div>
       </div>
       </div>
               
  </div>
    
</div>
<!--verticaltab end-->


<!--vertical tabstart-->
<script src="assert/js/easy-responsive-tabs.js"></script>
       
       
       <script>
        $(document).ready(function () {
        $('#horizontalTab').easyResponsiveTabs({
        type: 'default', //Types: default, vertical, accordion           
        width: 'auto', //auto or any width like 600px
        fit: true,   // 100% fit in a container
        closed: 'accordion', // Start closed if in accordion view
        activate: function(event) { // Callback function if tab is switched
        var $tab = $(this);
        var $info = $('#tabInfo');
        var $name = $('span', $info);
        $name.text($tab.text());
        $info.show();
        }
        });
        $('#verticalTab').easyResponsiveTabs({
        type: 'vertical',
        width: 'auto',
        fit: true
        });
        });

       </script>
<!--vertical tab end -->

</body>

</html>
